Update VIOS 2.2.0.10-FP-24


Главная Форумы POWER Systems AIX/Hardware Update VIOS 2.2.0.10-FP-24

В этой теме 8 ответов, 6 участников, последнее обновление  Andriy 5 года/лет, 1 месяц назад.

Aliexpress INT
  • Автор
    Сообщения
  • #13544

    Sergey Oborin
    Участник
    Aliexpress INT

    Решил я виосы проапгрейдить до последней версии, установил 2.2.0, накатил 2.2.0.10-FP-24, полет нормальный:

    $ ioslevel
    2.2.0.10-FP-24
    $ oem_setup_env
    # oslevel -s
    6100-04-06-1034

    а после апгрейда до 2.2.0.13-FP24 SP-03 случился вот такой вот казус:
    $ ioslevel
    2.2.0.13-FP24 SP-03
    $ oem_setup_env
    # oslevel -s
    6100-00-00-0000

    ослевел сошел с ума? кто-нибудь ставил этот пак? какова ситуация у Вас?

  • #13549

    boombox
    Участник

    try oslevel -rl 6100-00

  • #13551

    Sergey Oborin
    Участник

    # oslevel -rl 6100-00
    Error: Recommended Maintenance level 6100-00 is invalid or unknown.

    Нашел похожий случай (http://unix.ittoolbox.com/groups/technical-functional/ibm-aix-l/ioslevel-22013fp24-sp03-4401775) и как я понял там решили на это забить. Вопрос правильно ли это.

  • #13553

    andrewk
    Участник

    это правильно.

  • #13617

    Дмитрий
    Участник

    Да, у меня такая же ситуация с VIOS 2.2-FP24.
    Ответ на вопрос про oslevel был “для VIOS это unsupported”.

  • #13624

    Oldnick
    Участник

    вышел VIOS 2.2.1 и новый VIOS Expansion Pack

  • #13630

    Дмитрий
    Участник

    Как я понимаю, это как-раз то, о чём написано в анонсе 12 октября.

    Нет уж.
    -А что это граф Суворов новый виос не ставит?
    -Как же, Государыня, до третьего сервис-пака нельзя!
    (навеяно старой рекламой).

    P.S. Кстати, следом однозначно должны появиться TL-SP для поддержки нового железа в AIX.
    Давно уж ждём-с.

  • #13637

    Oldnick
    Участник

    VIOS 2.2.1 = AIX 6.1 TL7

  • #16033

    Andriy
    Участник

    [strike]коллеги, а вот как быть, если после апгрейда

    2.2.0.10-FP24 -> 2.2.1.1-FP25

    ioslevel так и остался

    2.2.0.10-FP-24?[/strike]

    вопрос снят.

Для ответа в этой теме необходимо авторизоваться.